/* fonts */
@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&display=swap");

/* reset */
@import "reset.css";

.header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 80px;
  z-index: 100;
  background: #083867;
}

.header-inner {
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 0 16px;
}

@media screen and (min-width: 1024px) {
  .header-inner {
    padding: 0 24px;
  }
}

.header-logo {
  width: 140px;
  height: auto;
}

@media screen and (min-width: 1024px) {
  .header-logo {
    width: 200px;
  }
}

.header-logo-link {
  display: block;
  width: 100%;
  height: 100%;
}

.header-logo img {
  width: 100%;
  height: auto;
}

.header-link {
  width: 150px;
  height: 46px;
}

.header-link-button {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  border-radius: 125px;
  border: 3px solid rgba(221, 40, 99, 0.50);
  background: #DD2863;
  background-clip: padding-box;
}

.header-link-button-text {
  color: #fff;
  font-family: "Noto Sans JP";
  font-size: 16px;
  font-weight: 700;
  line-height: 40px;
}

@media screen and (min-width: 1024px) {
  .header-link-button:hover {
    border-radius: 125px;
    border: 3px solid rgba(9, 100, 165, 0.50);
    background: #0964A5;
    background-clip: padding-box;
  }
}

main {
  padding-top: 80px;
  background: linear-gradient(179deg, #E1EFF6 25.83%, #BEE2F4 54.46%);
}

.fv {
  width: 100%;
  background-image: url(../images/bg-sec1-sp.svg);
  background-size: cover;
  background-position: top left;
  background-repeat: no-repeat;
  border-radius: 0 0 20px 20px;
}

@media screen and (min-width: 1024px) {
  .fv {
    background-image: url(../images/bg-sec1-pc.svg);
    background-position: top center;
    background-size: auto 100%;
    border-radius: 0 0 40px 40px;
  }
}

.fv-inner {
  width: 100%;
  display: flex;
  flex-direction: column;
  row-gap: 60px;
  padding: 40px 20px 80px;
}

@media screen and (min-width: 1024px) {
  .fv-inner {
    max-width: 1220px;
    margin: 0 auto;
    padding: 60px 40px;
    row-gap: 60px;
  }
}

.about-top-content {
  width: 100%;
  display: flex;
  flex-direction: column;
}

@media screen and (min-width: 1024px) {
  .about-top-content {
    flex-direction: row;
    row-gap: 0;
  }
}

.fv-heading {
  width: 100%;
  display: flex;
  flex-direction: column-reverse;
  row-gap: 16px;
}

@media screen and (min-width: 1024px) {
  .fv-heading {
    flex-direction: row;
    position: relative;
  }
}

.fv-heading-left {
  width: 100%;
  display: flex;
  flex-direction: column;
  row-gap: 20px;
}

.fv-heading-left-image-wrapper {
  width: 159px;
  height: 33px;
  margin: 0 auto;
  display: flex;
  justify-content: center;
  align-items: center;
  row-gap: 24px;
}

@media screen and (min-width: 1024px) {
  .fv-heading-left-image-wrapper {
    width: 100%;
    margin: 0 0 12px;
    max-width: 269px;
    height: auto;
  }
}

.fv-heading-title {
  width: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  row-gap: 8px;
}

@media screen and (min-width: 1024px) {
  .fv-heading-title {
    width: 100%;
    max-width: 538px;
    row-gap: 12px;
    align-items: start;
  }
}

.fv-heading-title-logo {
  width: 258px;
  height: auto;
  display: block;
}

@media screen and (min-width: 1024px) {
  .fv-heading-title-logo {
    width: 100%;
    height: auto;
  }
}

.fv-heading-title-text {
  display: flex;
  flex-direction: column;
  row-gap: 9px;
  width: 295px;
  margin: 0 auto;
  position: relative;
}

@media screen and (min-width: 1024px) {
  .fv-heading-title-text {
    width: fit-content;
    height: 194px;
    row-gap: 0;
    justify-content: space-between;
    align-items: start;
    position: relative;
  }
}

.fv-heading-title-text::before {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, 5px);
  width: 100%;
  height: 1px;
  background: #fff;
}

.fv-heading-title-text-top {
  color: #FFF;
  text-align: center;
  font-family: "Noto Sans JP";
  font-size: 40px;
  font-weight: 700;
  line-height: 1.5;
}

@media screen and (min-width: 1024px) {
  .fv-heading-title-text-top {
    font-size: 72px;
    line-height: 97px;
    display: block;
  }
}

.fv-heading-title-text-bottom {
  color: #FFF;
  text-align: center;
  font-family: "Noto Sans JP";
  font-size: 40px;
  font-weight: 700;
  line-height: 1.5;
}

@media screen and (min-width: 1024px) {
  .fv-heading-title-text-bottom {
    font-size: 72px;
    line-height: 97px;
    display: block;
  }
}


.fv-heading-term {
  width: 100%;
  display: flex;
  justify-content: start;
  align-items: center;
  column-gap: 19px;
}

@media screen and (min-width: 1024px) {
  .fv-heading-term {
    justify-content: start;
    column-gap: 20px;
  }
}

.fv-heading-term-label {
  width: 111px;
  height: 39px;
  display: flex;
  justify-content: center;
  align-items: center;
  border: 1px solid #FFF;
  background: rgba(255, 255, 255, 0.17);
  color: #FFF;
  text-align: center;
  font-family: "Noto Sans JP";
  font-size: 19px;
  font-weight: 700;
}

@media screen and (min-width: 1024px) {
  .fv-heading-term-label {
    width: 114px;
    height: 40px;
    text-align: center;
    font-size: 20px;
    font-weight: 700;
    line-height: 38px;
  }
}

.fv-heading-term-text {
  color: #FFF;
  text-align: center;
  font-family: "Noto Sans JP";
  font-size: 24px;
  font-weight: 700;
  display: flex;
}

@media screen and (min-width: 1024px) {
  .fv-heading-term-text {
    font-size: 33px;
    line-height: 40px;
    height: 40px;
    align-items: end;
  }
  .fv-heading-term-text-small {
    color: #FFF;
    font-size: 24px;
    height: 33px;
    display: flex;
  }
}

.fv-heading-description {
  color: #FFF;
  font-family: "Noto Sans JP";
  font-size: 14px;
  font-weight: 400;
  line-height: 1.6;
}

@media screen and (min-width: 1024px) {
  .fv-heading-description {
    font-size: 14px;
    line-height: 1.8;
    max-width: 100%;
  }
}

.fv-heading-right {
  width: 100%;
  max-width: 352px;
  margin: 0 auto;
  height: auto;
}

@media screen and (min-width: 1024px) {
  .fv-heading-right {
    position: absolute;
    top: 51px;
    right: -50px;
    width: 100%;
    max-width: 500px;
    margin: 0;
    height: auto;
    z-index: 1;
  }
}

@media screen and (min-width: 1440px) {
  .fv-heading-right {
    position: absolute;
    top: -29px;
    right: -126px;
    width: 100%;
    max-width: 742px;
    margin: 0;
  }
}

.fv-heading-right-image-wrapper {
  width: 100%;
  height: auto;
}

@media screen and (min-width: 1024px) {
  .fv-heading-right-image-wrapper {
    aspect-ratio: 742 / 609;
  }
}

.fv-heading-right-image {
  width: 100%;
  max-width: 352px;
  height: auto;
}

@media screen and (min-width: 1024px) {
  .fv-heading-right-image {
    width: 100%;
    max-width: 490px;
  }
}

@media screen and (min-width: 1440px) {
  .fv-heading-right-image {
    width: 100%;
    max-width: 742px;
  }
}

.fv-cta {
  margin: -6px;
  display: flex;
  padding: 40px 24px;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  row-gap: 32px;
  border-radius: 20px;
  border: 6px solid rgba(255, 255, 255, 0.20);
  background: #FFF;
  background-clip: padding-box;
}

@media screen and (min-width: 1024px) {
  .fv-cta {
    width: 100%;
    max-width: 1140px;
    padding: 33px 40px;
  }
}

.fv-cta-top {
  display: flex;
  flex-direction: column;
  row-gap: 20px;
}

.fv-cta-title {
  color: #000;
  font-family: "Noto Sans JP";
  font-size: 20px;
  font-weight: 700;
  line-height: 1.38;
  text-align: center;
  margin: 0 -0.2em;
}

@media screen and (min-width: 1024px) {
  .fv-cta-title {
    font-size: 24px;
    display: flex;
    align-items: end;
  }
}

.fv-cta-title-text-large {
  color: #000;
  font-family: "Noto Sans JP";
  font-size: 26px;
  font-weight: 700;
  line-height: 1.38;
}

@media screen and (min-width: 1024px) {
  .fv-cta-title-text-large {
    font-size: 32px;
  }
}

.fv-cta-title-text-underline {
  background: linear-gradient(transparent 48%, #F4D646 48%);
  width: 100%;
  max-width: 302px;
  display: inline-block;
}

@media screen and (min-width: 1024px) {
  .fv-cta-title-text-underline {
    width: fit-content;
    max-width: none;
    display: flex;
    align-items: end;
  }
}



@media screen and (min-width: 1024px) {
  .fv-cta-title-text-large {
    font-size: 32px;
    letter-spacing: 1.28px;
  }
}

.fv-cta-description {
  color: #000;
  text-align: center;
  font-family: "Noto Sans JP";
  font-size: 14px;
  font-weight: 500;
  line-height: 1.5;
}

@media screen and (min-width: 1024px) {
  .fv-cta-description {
    line-height: 1.8;
    letter-spacing: 0.56px;
  }
}

.fv-cta-button {
  margin-top: -5px;
  width: 322px;
  height: 66px;
  display: flex;
  justify-content: center;
  align-items: center;
  column-gap: 16px;
  border-radius: 125px;
  border: 5px solid rgba(221, 40, 99, 0.50);
  background: #DD2863;
  background-clip: padding-box;
}

.fv-cta-button-text {
  display: block;
  height: 56px;
  line-height: 56px;
  color: #FFF;
  font-family: "Noto Sans JP";
  font-size: 16px;
  font-weight: 700;
  letter-spacing: 0.64px;
}

.fv-cta-button-icon {
  width: 24px;
  height: 24px;
  display: block;
  -webkit-mask-image: url('data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMjQiIGhlaWdodD0iMjQiIHZpZXdCb3g9IjAgMCAyNCAyNCIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPG1hc2sgaWQ9Im1hc2swXzE0ODhfMTI3MSIgc3R5bGU9Im1hc2stdHlwZTphbHBoYSIgbWFza1VuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeD0iMCIgeT0iMCIgd2lkdGg9IjI0IiBoZWlnaHQ9IjI0Ij4KPHJlY3QgeD0iMjQiIHdpZHRoPSIyNCIgaGVpZ2h0PSIyNCIgdHJhbnNmb3JtPSJyb3RhdGUoOTAgMjQgMCkiIGZpbGw9IiNEOUQ5RDkiLz4KPC9tYXNrPgo8ZyBtYXNrPSJ1cmwoI21hc2swXzE0ODhfMTI3MSkiPgo8cGF0aCBkPSJNMTEgMTYuMTc1VjRIMTNWMTYuMTc1TDE4LjYgMTAuNTc1TDIwIDEyTDEyIDIwTDQgMTJMNS40IDEwLjU3NUwxMSAxNi4xNzVaIiBmaWxsPSJ3aGl0ZSIvPgo8L2c+Cjwvc3ZnPg==');
  mask-image: url('data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMjQiIGhlaWdodD0iMjQiIHZpZXdCb3g9IjAgMCAyNCAyNCIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPG1hc2sgaWQ9Im1hc2swXzE0ODhfMTI3MSIgc3R5bGU9Im1hc2stdHlwZTphbHBoYSIgbWFza1VuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeD0iMCIgeT0iMCIgd2lkdGg9IjI0IiBoZWlnaHQ9IjI0Ij4KPHJlY3QgeD0iMjQiIHdpZHRoPSIyNCIgaGVpZ2h0PSIyNCIgdHJhbnNmb3JtPSJyb3RhdGUoOTAgMjQgMCkiIGZpbGw9IiNEOUQ5RDkiLz4KPC9tYXNrPgo8ZyBtYXNrPSJ1cmwoI21hc2swXzE0ODhfMTI3MSkiPgo8cGF0aCBkPSJNMTEgMTYuMTc1VjRIMTNWMTYuMTc1TDE4LjYgMTAuNTc1TDIwIDEyTDEyIDIwTDQgMTJMNS40IDEwLjU3NUwxMSAxNi4xNzVaIiBmaWxsPSJ3aGl0ZSIvPgo8L2c+Cjwvc3ZnPg==');
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  mask-size: contain;
  background-color: #fff;
}

@media screen and (min-width: 1024px) {
  .fv-cta-button:hover {
    border-radius: 125px;
    border: 3px solid rgba(9, 100, 165, 0.50);
    background: #0964A5;
    background-clip: padding-box;
  }

  .fv-cta-button:hover .fv-cta-button-text {
    color: #FFF;
  }

  .fv-cta-button:hover .fv-cta-button-icon {
    background-color: #FFF;
  }
}

.about {
  width: 100%;
}

.about-inner {
  width: 100%;
  padding: 80px 15px;
  display: flex;
  flex-direction: column;
  row-gap: 60px;
}

@media screen and (min-width: 1024px) {
  .about-inner {
    max-width: 1220px;
    margin: 0 auto;
    padding: 80px 40px;
  }
}

.about-top-content {
  width: 100%;
  display: flex;
  flex-direction: column;
  row-gap: 32px;
}

@media screen and (min-width: 1024px) {
  .about-top-content {
    row-gap: 0;
  }
}

.about-top-content-heading {
  width: 100%;
  display: flex;
  flex-direction: column;
  row-gap: 20px;
  padding: 0 16px;
}

@media screen and (min-width: 1024px) {
  .about-top-content-heading {
    padding: 0;
    margin: 0 auto;
    width: fit-content;
  }
}

.about-top-content-heading-wrapper {
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  row-gap: 32px;
}

@media screen and (min-width: 1024px) {
  .about-top-content-heading-wrapper {
    align-items: flex-start;
  }
}

.about-top-content-heading-title {
  margin: 0 auto;
  padding-bottom: 52px;
  width: fit-content;
  display: flex;
  justify-content: center;
  align-items: center;
  column-gap: 7px;
  color: #000;
  text-align: center;
  font-family: "Noto Sans JP";
  font-size: 24px;
  font-weight: 700;
  line-height: 100%;
  letter-spacing: 0.96px;
  position: relative;
}

.about-top-content-heading-title::after {
  position: absolute;
  content: "";
  bottom: 24px;
  left: 50%;
  transform: translateX(-50%);
  width: 100px;
  height: 4px;
  display: block;
  border-radius: 5px;
  background: var(--QuintSpect, linear-gradient(120deg, #239EDA 9.35%, #1551A3 64.56%));
}
  
@media screen and (min-width: 1024px) {
  .about-top-content-heading-title {
    font-size: 40px;
    letter-spacing: 1.6px;
  }
}

.about-top-content-heading-title-logo {
  width: 218px;
  height: auto;
  display: block;
}

@media screen and (min-width: 1024px) {
  .about-top-content-heading-title-logo {
    width: 271px;
  }
}
.about-top-content-contents {
  display: flex;
  flex-direction: column;
  row-gap: 32px;
}

@media screen and (min-width: 1024px) {
  .about-top-content-contents {
    width: 100%;
    flex-direction: row-reverse;
    align-items: center;
    column-gap: 40px;
    justify-content: start;
  }
}

.about-top-content-right {
  display: flex;
  flex-direction: column;
  row-gap: 20px;
}

@media screen and (min-width: 1024px) {
  .about-top-content-right {
    flex-shrink: 0;
  }
}

.about-top-content-right-title {
  color: #000;
  text-align: center;
  font-family: "Noto Sans JP";
  font-size: 20px;
  font-weight: 700;
  line-height: 1.5;
  letter-spacing: 2px;
}

@media screen and (min-width: 1024px) {
  .about-top-content-right-title {
    text-align: left;
    font-size: 24px;
    letter-spacing: 0.96px;
  }
}

.about-top-content-right-title-text-large {
  color: #000;
  font-size: 26px;
  font-weight: 700;
  line-height: 1.5;
  letter-spacing: 2.6px;
}

@media screen and (min-width: 1024px) {
  .about-top-content-right-title-text-large {
    font-size: 32px;
    letter-spacing: 1.28px;
  }
}

.about-top-content-right-title-text-underline {
  color: #000;
  font-size: 26px;
  font-weight: 700;
  line-height: 1.5;
  letter-spacing: 2.6px;
  background: linear-gradient(transparent 45%, #F4D646 45%);
  width: fit-content;
  padding: 0 0.25em;
  display: inline-block;
}

@media screen and (min-width: 1024px) {
  .about-top-content-right-title-text-underline {
    font-size: 32px;
    letter-spacing: 1.28px;
  }
}

.about-top-content-heading-lead {
  color: #000;
  font-family: "Noto Sans JP";
  font-size: 14px;
  font-weight: 500;
  line-height: 1.5;
  letter-spacing: 0.56px;
}
@media screen and (min-width: 768px) {
  .about-top-content-heading-lead {
    font-size: 16px;
    line-height: 1.6;
    letter-spacing: 0.64px;
  }
}
@media screen and (min-width: 1024px) {
  .about-top-content-heading-lead {
    font-size: 16px;
    letter-spacing: 0.64px;
  }
}

.about-content-image-wrapper {
  width: 100%;
  max-width: 360px;
  margin: 0 auto;
}

@media screen and (min-width: 1024px) {
  .about-content-image-wrapper {
    width: 452px;
    max-width: none;
    aspect-ratio: 452 / 254;
    margin: 0;
  }
}

.about-content-image {
  width: 100%;
  height: auto;
  display: block;
}

.about-bottom-content {
  margin: -6px;
  width: 100%;
  padding: 40px 24px;
  display: flex;
  flex-direction: column;
  row-gap: 40px;
  align-items: center;
  border-radius: 20px;
  border: 6px solid transparent;
  background-image: url(../images/bg-sec2-content-sp.svg),
    linear-gradient(120deg, rgba(35, 158, 218, 0.2) 9.35%, rgba(21, 81, 163, 0.2) 64.56%);
  background-origin: border-box;
  background-size: cover;
  background-position: top center;
  background-repeat: no-repeat;
  background-clip: padding-box, border-box;
}

@media screen and (min-width: 1024px) {
  .about-bottom-content {
    margin: -10px;
    padding: 40px 0;
    row-gap: 32px;
    background-image: url(../images/bg-sec2-content-pc.svg),
    linear-gradient(120deg, rgba(35, 158, 218, 0.2) 9.35%, rgba(21, 81, 163, 0.2) 64.56%);
    border-width: 10px;
  }
}

.about-bottom-content-title {
  width: 100%;
  padding-bottom: 49px;
  color: #FFF;
  text-align: center;
  font-family: "Noto Sans JP";
  font-size: 20px;
  font-style: normal;
  font-weight: 700;
  line-height: 1.15;
  letter-spacing: 0.8px;
  position: relative;
}

@media screen and (min-width: 1024px) {
  .about-bottom-content-title {
    width: 710px;
    font-size: 24px;
    letter-spacing: 0.96px;
    padding-bottom: 50px;
  }
}
    

.about-bottom-content-title::after {
  position: absolute;
  content: "";
  bottom: 24px;
  left: 0;
  width: 100%;
  height: 1px;
  display: block;
  background: #fff;
}

@media screen and (min-width: 1024px) {
  .about-bottom-content-title::after {
    width: 710px;
    height: 2px;
    margin: 0 auto;
  }
}

.about-bottom-content-description {
  color: #FFF;
  font-family: "Noto Sans JP";
  font-size: 14px;
  font-style: normal;
  font-weight: 500;
  line-height: 1.6;
}

@media screen and (min-width: 1024px) {
  .about-bottom-content-description {
    font-size: 16px;
    letter-spacing: 0.64px;
    text-align: center;
  }
}

.about-bottom-content-link {
  width: 100%;
  max-width: 322px;
  margin: 0 auto;
  height: 66px;
  display: flex;
  justify-content: center;
  align-items: center;
  column-gap: 16px;
  border-radius: 120.833px;
  border: 5px solid rgba(255, 255, 255, 0.50);
  background: #FFF;
  background-clip: padding-box;
}

@media screen and (min-width: 1024px) {
  .about-bottom-content-link {
    width: 310px;
    max-width: none;
    height: 66px;
  }
}

.about-bottom-content-link-text {
  color: #202B66;
  font-family: "Noto Sans JP";
  font-size: 16px;
  font-weight: 700;
  letter-spacing: 0.619px;
}

@media screen and (min-width: 1024px) {
  .about-bottom-content-link-text {
    letter-spacing: 0.64px;
  }
}

.about-bottom-content-link-icon {
  width: 24px;
  height: 24px;
  display: block;
  -webkit-mask-image: url('data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMjQiIGhlaWdodD0iMjQiIHZpZXdCb3g9IjAgMCAyNCAyNCIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPG1hc2sgaWQ9Im1hc2swXzE0ODhfMTUwMCIgc3R5bGU9Im1hc2stdHlwZTphbHBoYSIgbWFza1VuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeD0iMCIgeT0iMCIgd2lkdGg9IjI0IiBoZWlnaHQ9IjI0Ij4KPHJlY3Qgd2lkdGg9IjI0IiBoZWlnaHQ9IjI0IiBmaWxsPSIjRDlEOUQ5Ii8+CjwvbWFzaz4KPGcgbWFzaz0idXJsKCNtYXNrMF8xNDg4XzE1MDApIj4KPHBhdGggZD0iTTUgMjFDNC40NSAyMSAzLjk3OTE3IDIwLjgwNDIgMy41ODc1IDIwLjQxMjVDMy4xOTU4MyAyMC4wMjA4IDMgMTkuNTUgMyAxOVY1QzMgNC40NSAzLjE5NTgzIDMuOTc5MTcgMy41ODc1IDMuNTg3NUMzLjk3OTE3IDMuMTk1ODMgNC40NSAzIDUgM0gxMlY1SDVWMTlIMTlWMTJIMjFWMTlDMjEgMTkuNTUgMjAuODA0MiAyMC4wMjA4IDIwLjQxMjUgMjAuNDEyNUMyMC4wMjA4IDIwLjgwNDIgMTkuNTUgMjEgMTkgMjFINVpNOS43IDE1LjdMOC4zIDE0LjNMMTcuNiA1SDE0VjNIMjFWMTBIMTlWNi40TDkuNyAxNS43WiIgZmlsbD0id2hpdGUiLz4KPC9nPgo8L3N2Zz4=');
  mask-image: url('data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMjQiIGhlaWdodD0iMjQiIHZpZXdCb3g9IjAgMCAyNCAyNCIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPG1hc2sgaWQ9Im1hc2swXzE0ODhfMTUwMCIgc3R5bGU9Im1hc2stdHlwZTphbHBoYSIgbWFza1VuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeD0iMCIgeT0iMCIgd2lkdGg9IjI0IiBoZWlnaHQ9IjI0Ij4KPHJlY3Qgd2lkdGg9IjI0IiBoZWlnaHQ9IjI0IiBmaWxsPSIjRDlEOUQ5Ii8+CjwvbWFzaz4KPGcgbWFzaz0idXJsKCNtYXNrMF8xNDg4XzE1MDApIj4KPHBhdGggZD0iTTUgMjFDNC40NSAyMSAzLjk3OTE3IDIwLjgwNDIgMy41ODc1IDIwLjQxMjVDMy4xOTU4MyAyMC4wMjA4IDMgMTkuNTUgMyAxOVY1QzMgNC40NSAzLjE5NTgzIDMuOTc5MTcgMy41ODc1IDMuNTg3NUMzLjk3OTE3IDMuMTk1ODMgNC40NSAzIDUgM0gxMlY1SDVWMTlIMTlWMTJIMjFWMTlDMjEgMTkuNTUgMjAuODA0MiAyMC4wMjA4IDIwLjQxMjUgMjAuNDEyNUMyMC4wMjA4IDIwLjgwNDIgMTkuNTUgMjEgMTkgMjFINVpNOS43IDE1LjdMOC4zIDE0LjNMMTcuNiA1SDE0VjNIMjFWMTBIMTlWNi40TDkuNyAxNS43WiIgZmlsbD0id2hpdGUiLz4KPC9nPgo8L3N2Zz4=');
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  mask-size: contain;
  background-color: #202B66;
}

@media screen and (min-width: 1024px) {
  .about-bottom-content-link:hover {
    border-radius: 125px;
    border: 5px solid rgba(32, 43, 102, 0.50);
    background: #202B66;
    background-clip: padding-box;
  }

  .about-bottom-content-link:hover .about-bottom-content-link-text {
    color: #fff;
  }

  .about-bottom-content-link:hover .about-bottom-content-link-icon {
    background-color: #fff;
  }
}

.campaign {
  width: 100%;
  border-radius: 20px 20px 0 0;
  background-image: url(../images/bg-sec3-sp.svg);
  background-size: 100% auto;
  background-position: top center;
  background-repeat: no-repeat;
}

@media screen and (min-width: 1024px) {
  .campaign {
    background-image: url(../images/bg-sec3-pc.svg);
    background-size: auto 100%;
  }
}

.campaign-inner {
  width: 100%;
  padding: 80px 15px;
}

@media screen and (min-width: 1024px) {
  .campaign-inner {
    padding: 80px 40px;
    max-width: 1220px;
    margin: 0 auto;
  }
}

.campaign-content {
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  row-gap: 80px;
}

.campaign-content-top {
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.campaign-content-top-title {
  color: #FFF;
  text-align: center;
  font-family: "Noto Sans JP";
  font-size: 24px;
  font-weight: 700;
  line-height: 1.6;
  letter-spacing: 0.96px;
  padding-bottom: 52px;
  position: relative;
}

@media screen and (min-width: 1024px) {
  .campaign-content-top-title {
    font-size: 40px;
    letter-spacing: 1.6px;
  }
}

.campaign-content-top-title::after {
  content: "";
  position: absolute;
  bottom: 24px;
  left: 50%;
  transform: translateX(-50%);
  width: 100px;
  height: 4px;
  border-radius: 5px;
  display: block;
  background-color: #fff;
}

.campaign-content-top-content {
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  row-gap: 16px;
}

@media screen and (min-width: 1024px) {
  .campaign-content-top-content {
    row-gap: 8px;
  }
}

.campaign-content-list {
  display: flex;
  flex-direction: column;
  width: 100%;
  align-items: stretch;
  border-radius: 8px;
  position: relative;
}

@media screen and (min-width: 1024px) {
  .campaign-content-list {
    flex-direction: row;
  }
}

.campaign-content-list::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 10px;
  height: 100%;
  display: block;
  border-radius: 8px 0 0 8px;
  background: #195EA7;
}

@media screen and (min-width: 1024px) {
  .campaign-content-list {
    flex-direction: row;
  }
}

.campaign-content-list-title {
  width: 100%;
  height: 58px;
  display: flex;
  justify-content: center;
  align-items: center;
  background: #E3F6FF;
  border-radius: 8px 8px 0 0;
  color: #202B66;
  text-align: center;
  font-family: "Noto Sans JP";
  font-size: 16px;
  font-style: normal;
  font-weight: 700;
  line-height: 1.6;
  letter-spacing: 0.64px;
}

@media screen and (min-width: 1024px) {
  .campaign-content-list-title {
    width: 226px;
    height: auto;
    border-radius: 8px 0 0 8px;
  }
}

.campaign-content-list-description {
  width: 100%;
  border-radius: 0 0 8px 8px;
  background: #FFF;
  padding: 16px 24px 16px 32px;
  display: flex;
  flex-direction: column;
  color: #000;
  font-family: "Noto Sans JP";
  font-size: 14px;
  font-style: normal;
  font-weight: 500;
  line-height: 1.5;
}

@media screen and (min-width: 1024px) {
  .campaign-content-list-description {
    border-radius: 0 8px 8px 0;
    padding: 28px 40px;
    font-size: 16px;
    letter-spacing: 0.64px;
  }
}

.campaign-content-list-description-list {
  display: flex;
  flex-direction: column;
}

.campaign-content-list-description-list-item {
  padding-left: 1em;
  text-indent: -1em;
  position: relative;
}

.campaign-content-list-description-list-item::before {
  content: "・";
}

.campaign-content-bottom {
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  row-gap: 40px;
}

.campaign-content-bottom-content {
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.campaign-content-bottom-title {
  color: #FFF;
  text-align: center;
  font-family: "Noto Sans JP";
  font-size: 24px;
  font-weight: 700;
  line-height: 1.6;
  letter-spacing: 0.96px;
  padding-bottom: 52px;
  position: relative;
}

@media screen and (min-width: 1024px) {
  .campaign-content-bottom-title {
    font-size: 40px;
    letter-spacing: 1.6px;
  }
}

.campaign-content-bottom-title::after {
  content: "";
  position: absolute;
  bottom: 24px;
  left: 50%;
  transform: translateX(-50%);
  width: 100px;
  height: 4px;
  border-radius: 5px;
  display: block;
  background-color: #fff;
}

.campaign-content-bottom-description {
  color: #FFF;
  font-family: "Noto Sans JP";
  font-size: 14px;
  font-style: normal;
  font-weight: 500;
  line-height: 1.6;
  letter-spacing: 0.56px;
}

@media screen and (min-width: 1024px) {
  .campaign-content-bottom-description {
    text-align: center;
    font-size: 16px;
    letter-spacing: 0.64px;
  }
}

.campaign-content-bottom-form {
  width: 100%;
  height: 100%;
  display: block;
  border-radius: 20px;
  padding: 20px;
  background: #FFF;
}

@media screen and (min-width: 1024px) {
  .campaign-content-bottom-form {
    padding: 80px;
    height: 1115px;
  }

  .campaign-content-bottom-form iframe {
    height: 100%;
  }
}

.icon-link {
  width: 20px;
  height: 20px;
  display: block;
  background-image: url(../images/icon-link.svg);
  background-size: cover;
  background-position: top center;
  background-repeat: no-repeat;
}

.icon-arrow {
  width: 20px;
  height: 20px;
  display: block;
  background-image: url(../images/icon-arrow.svg);
  background-size: cover;
  background-position: top center;
  background-repeat: no-repeat;
}

.footer {
  width: 100%;
}

.footer-inner {
  width: 100%;
  padding: 40px;
  display: flex;
  flex-direction: column;
  row-gap: 24px;
}

@media screen and (min-width: 1024px) {
  .footer-inner {
    padding: 80px 40px;
    max-width: 1220px;
    margin: 0 auto;
  }
}

.footer-list {
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  row-gap: 16px;
}

@media screen and (min-width: 1024px) {
  .footer-list {
    flex-direction: row;
    justify-content: center;
    column-gap: 40px;
  }
}

.footer-list-item-link {
  width: fit-content;
  color: #000;
  font-family: "Noto Sans JP";
  font-size: 16px;
  font-weight: 700;
  line-height: 1.5;
  padding-right: 28px;
  position: relative;
}

.footer-list-item-link::before {
  content: "";
  position: absolute;
  top: 50%;
  right: 0;
  transform: translateY(-50%);
  width: 20px;
  height: 20px;
  display: block;
  -webkit-mask-image: url('data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMjQiIGhlaWdodD0iMjQiIHZpZXdCb3g9IjAgMCAyNCAyNCIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPG1hc2sgaWQ9Im1hc2swXzE0ODhfMTUwMCIgc3R5bGU9Im1hc2stdHlwZTphbHBoYSIgbWFza1VuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeD0iMCIgeT0iMCIgd2lkdGg9IjI0IiBoZWlnaHQ9IjI0Ij4KPHJlY3Qgd2lkdGg9IjI0IiBoZWlnaHQ9IjI0IiBmaWxsPSIjRDlEOUQ5Ii8+CjwvbWFzaz4KPGcgbWFzaz0idXJsKCNtYXNrMF8xNDg4XzE1MDApIj4KPHBhdGggZD0iTTUgMjFDNC40NSAyMSAzLjk3OTE3IDIwLjgwNDIgMy41ODc1IDIwLjQxMjVDMy4xOTU4MyAyMC4wMjA4IDMgMTkuNTUgMyAxOVY1QzMgNC40NSAzLjE5NTgzIDMuOTc5MTcgMy41ODc1IDMuNTg3NUMzLjk3OTE3IDMuMTk1ODMgNC40NSAzIDUgM0gxMlY1SDVWMTlIMTlWMTJIMjFWMTlDMjEgMTkuNTUgMjAuODA0MiAyMC4wMjA4IDIwLjQxMjUgMjAuNDEyNUMyMC4wMjA4IDIwLjgwNDIgMTkuNTUgMjEgMTkgMjFINVpNOS43IDE1LjdMOC4zIDE0LjNMMTcuNiA1SDE0VjNIMjFWMTBIMTlWNi40TDkuNyAxNS43WiIgZmlsbD0id2hpdGUiLz4KPC9nPgo8L3N2Zz4=');
  mask-image: url('data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMjQiIGhlaWdodD0iMjQiIHZpZXdCb3g9IjAgMCAyNCAyNCIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPG1hc2sgaWQ9Im1hc2swXzE0ODhfMTUwMCIgc3R5bGU9Im1hc2stdHlwZTphbHBoYSIgbWFza1VuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeD0iMCIgeT0iMCIgd2lkdGg9IjI0IiBoZWlnaHQ9IjI0Ij4KPHJlY3Qgd2lkdGg9IjI0IiBoZWlnaHQ9IjI0IiBmaWxsPSIjRDlEOUQ5Ii8+CjwvbWFzaz4KPGcgbWFzaz0idXJsKCNtYXNrMF8xNDg4XzE1MDApIj4KPHBhdGggZD0iTTUgMjFDNC40NSAyMSAzLjk3OTE3IDIwLjgwNDIgMy41ODc1IDIwLjQxMjVDMy4xOTU4MyAyMC4wMjA4IDMgMTkuNTUgMyAxOVY1QzMgNC40NSAzLjE5NTgzIDMuOTc5MTcgMy41ODc1IDMuNTg3NUMzLjk3OTE3IDMuMTk1ODMgNC40NSAzIDUgM0gxMlY1SDVWMTlIMTlWMTJIMjFWMTlDMjEgMTkuNTUgMjAuODA0MiAyMC4wMjA4IDIwLjQxMjUgMjAuNDEyNUMyMC4wMjA4IDIwLjgwNDIgMTkuNTUgMjEgMTkgMjFINVpNOS43IDE1LjdMOC4zIDE0LjNMMTcuNiA1SDE0VjNIMjFWMTBIMTlWNi40TDkuNyAxNS43WiIgZmlsbD0id2hpdGUiLz4KPC9nPgo8L3N2Zz4=');
  -webkit-mask-size: cover;
  mask-size: cover;
  -webkit-mask-position: top center;
  mask-position: top center;
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  background-color: #000;
}

.footer-copyright {
  color: #8D8F90;
  text-align: center;
  font-family: "Noto Sans JP";
  font-size: 12px;
  font-weight: 400;
  line-height: 1.6;
  letter-spacing: 0.48px;
}

@media screen and (min-width: 1024px) {
  .footer-copyright {
    font-size: 16px;
    letter-spacing: 0.64px;
  }
}

.pc-only {
  display: none;
}

.sp-only {
  display: block;
}

@media screen and (min-width: 1024px) {
  .pc-only {
    display: block;
  }

  .sp-only {
    display: none;
  }
}